## ruby-aws-sdk 1.52.0

=== debian/changelog ===
ruby-aws-sdk (1.52.0-1) unstable; urgency=medium

  * Initial release (Closes: #751676)

 -- David Suárez <david.sephirot@gmail.com>  Mon, 08 Sep 2014 20:07:27 +0200
