=== debian/control ===
Source: ruby-aws-sdk
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: David Suárez <david.sephirot@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.4.1~)
Standards-Version: 3.9.5
Homepage: http://aws.amazon.com/sdkforruby
XS-Ruby-Versions: all

Package: ruby-aws-sdk
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-json (>= 1.4),
         ruby-nokogiri (>= 1.4.4),
         ruby-uuidtools (>= 2.1),
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: pry
Description: Amazon Web Services SDK for Ruby
 The AWS SDK for Ruby provides a Ruby API for AWS infrastructure services.
 The SDK helps take the complexity out of coding by providing Ruby classes
 for many AWS services including Amazon S3, Amazon EC2, DynamoDB, and more.
