=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/aws-sdk-v1 .*/aws-sdk-(.*).tar.gz
