## ruby-aws-sdk 1.64.0

=== debian/changelog ===
ruby-aws-sdk (1.64.0-1) unstable; urgency=medium

  * debian/control:
    - Update standards version; no changes needed.
    - Add Conflicts: ruby-aws; Distinct implementation for same service.
  * debian/patches:
    - Drop 'fix-typo-in-aws-repl-commandline-client-help-page' path;
        applied upstream.
    - Refresh 'use-correct-path-for-bundled-files' patch.
    - Add 'maintain-imports-backwards-compatibility patch'.
  * debian/copyright: update years.

 -- David Suárez <david.sephirot@gmail.com>  Tue, 11 Aug 2015 17:43:39 +0200
