=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: David Suárez <david.sephirot@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.4.1~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://aws.amazon.com/sdkforruby
 XS-Ruby-Versions: all
 
@@ -18,6 +18,7 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Suggests: pry
+Conflicts: ruby-aws
 Description: Amazon Web Services SDK for Ruby
  The AWS SDK for Ruby provides a Ruby API for AWS infrastructure services.
  The SDK helps take the complexity out of coding by providing Ruby classes
