## ruby-aws-sdk 1.66.0

=== debian/changelog ===
ruby-aws-sdk (1.66.0-1) unstable; urgency=medium

  * Team upload.
  * debian/watch: Updated to a version provided by bartm.
  * Imported Upstream version 1.66.0
  * debian/compat, debian/control: Bumped compat version to 9.
  * debian/control: Bumped Standards-Version to 3.9.7 (no changes needed).
  * debian/control: No longer conflicts with ruby-aws.
  * debian/control: Vcs-* fields added.

 -- Tomasz Nitecki <tnnn@tnnn.pl>  Tue, 01 Mar 2016 09:29:26 -0300
