=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install:
	dh_auto_install
	# move api config files to share dir
	mkdir -p 'debian/ruby-aws-sdk/usr/share/ruby-aws-sdk/api_config'
	mv 'debian/ruby-aws-sdk/usr/lib/ruby/vendor_ruby/aws/api_config' \
	  'debian/ruby-aws-sdk/usr/share/ruby-aws-sdk/'
