## ruby-aws-sdk 1.67.0

=== debian/changelog ===
ruby-aws-sdk (1.67.0-3) unstable; urgency=medium

  * Team upload.
  * Bump debhelper compat level to 13
  * Declare compliance with Debian Policy 4.7.1
  * d/control: runtime depend on ${ruby:Depends}

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 07 May 2025 15:03:18 -0300

ruby-aws-sdk (1.67.0-2) unstable; urgency=medium

  * Team upload.
  * debian/patches/relax-json-requirement.patch: Relax the required
    version of json.
    Patch by Daniel Watkins <daniel.watkins@canonical.com>
  * debian/control: Use salsa.debian.org in Vcs-* fields.
  * debian/watch: Replace http with https and update watch version.
  * debian/copyright: Bump years to include 2018, use https in link.
  * d/control d/copyright: Updated links http -> https.
  * d/compat d/control: Bump debhelper version to 11.
  * debian/control: Bump Standards-Version to 4.1.3 (no changes needed).

 -- Tomasz Nitecki <tnnn@tnnn.pl>  Mon, 19 Mar 2018 02:45:48 +0100

ruby-aws-sdk (1.67.0-1) unstable; urgency=medium

  [ Tomasz Nitecki ]
  * Team upload.
  * New upstream version 1.67.0
  * debian/compat, debian/control: Bumped compat version to 10.
  * debian/control: Bumped Standards-Version to 4.1.0 (no changes were needed).
  * debian/control, debian/watch: Refreshed package with dh-make-ruby -w
  * debian/rules: Stub lines generated by gem2deb removed.

  [ Lucas Kanashiro ]
  * Mark package as autopkgtest-able

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files

 -- Tomasz Nitecki <tnnn@tnnn.pl>  Wed, 06 Sep 2017 02:24:11 +0200
