=== debian/control ===
Source: ruby-aws-sdk
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: David Suárez <david.sephirot@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 4.7.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-aws-sdk.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-aws-sdk.git
Homepage: https://aws.amazon.com/sdkforruby
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: ruby-aws-sdk
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-json (>= 1.4),
         ruby-nokogiri (>= 1),
         ruby-uuidtools (>= 2.1),
         ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: pry
Description: Amazon Web Services SDK for Ruby
 The AWS SDK for Ruby provides a Ruby API for AWS infrastructure services.
 The SDK helps take the complexity out of coding by providing Ruby classes
 for many AWS services including Amazon S3, Amazon EC2, DynamoDB, and more.
