=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install:
	dh_auto_install
	# move api config files to share dir
	mkdir -p 'debian/ruby-aws-sdk/usr/share/ruby-aws-sdk/api_config'
	mv 'debian/ruby-aws-sdk/usr/lib/ruby/vendor_ruby/aws/api_config' \
	  'debian/ruby-aws-sdk/usr/share/ruby-aws-sdk/'
