=== debian/watch ===
version=4
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/aws-sdk-v1 .*/aws-sdk-v1-(.*).tar.gz
