## ruby-aws-sdk 2.9.32

=== debian/changelog ===
ruby-aws-sdk (2.9.32-2) experimental; urgency=medium

  * Team upload
  * Install apis directory in aws-sdk-core

 -- Pirate Praveen <praveen@debian.org>  Thu, 02 Jan 2020 01:51:12 +0530

ruby-aws-sdk (2.9.32-1) experimental; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Switch to aws-sdk in watch from aws-sdk-v1
  * New upstream version 2.9.32
  * Add aws-sdk-resources as component
  * Add aws-sdk-core as component
  * Drop patches not needed (original gem is now split)
  * Remove unnecessary install steps
  * Update dependencies and install embedded gems

 -- Pirate Praveen <praveen@debian.org>  Thu, 05 Dec 2019 21:35:19 +0530
