=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/pkg-info.mk

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install:
	mkdir -p debian/ruby-aws-sdk/usr/share/rubygems-integration/all/gems
	mkdir -p debian/ruby-aws-sdk/usr/share/rubygems-integration/all/specifications
	# install aws-sdk-resources
	mkdir debian/ruby-aws-sdk/usr/share/rubygems-integration/all/gems/aws-sdk-resources-${DEB_VERSION_UPSTREAM}
	cp -r aws-sdk-resources/lib debian/ruby-aws-sdk/usr/share/rubygems-integration/all/gems/aws-sdk-resources-${DEB_VERSION_UPSTREAM}
	cp -r aws-sdk-resources/aws-sdk-resources.gemspec debian/ruby-aws-sdk/usr/share/rubygems-integration/all/specifications/aws-sdk-resources-${DEB_VERSION_UPSTREAM}.gemspec
	# install aws-sdk-core
	mkdir debian/ruby-aws-sdk/usr/share/rubygems-integration/all/gems/aws-sdk-core-${DEB_VERSION_UPSTREAM}
	cp -r aws-sdk-core/lib debian/ruby-aws-sdk/usr/share/rubygems-integration/all/gems/aws-sdk-core-${DEB_VERSION_UPSTREAM}
	cp -r aws-sdk-core/apis debian/ruby-aws-sdk/usr/share/rubygems-integration/all/gems/aws-sdk-core-${DEB_VERSION_UPSTREAM}
	cp -r aws-sdk-core/aws-sdk-core.gemspec debian/ruby-aws-sdk/usr/share/rubygems-integration/all/specifications/aws-sdk-core-${DEB_VERSION_UPSTREAM}.gemspec
	# install aws-sdk
	dh_auto_install
