=== debian/watch ===
version=4
https://gemwatch.debian.net/aws-sdk .*/aws-sdk-(.*).tar.gz debian

opts="pgpmode=none,component=aws-sdk-resources" \
https://gemwatch.debian.net/aws-sdk-resources .*/aws-sdk-resources-(.*).tar.gz ignore

opts="pgpmode=none,component=aws-sdk-core" \
https://gemwatch.debian.net/aws-sdk-core .*/aws-sdk-core-(.*).tar.gz ignore
